Subject: Re: problem compiling with g++ - procedure entry point getrlimit can't be found in cygwin1.dll
From: "J. J. Farrell" <[email-masked]>
To: [email-masked]
Cc: [email-masked] (Cygwin Mailing List)
Date: Fri, 13 Apr 2001 20:20:34 -0700 (PDT)

> From: "John Lehmann" <[email-masked]>
> 
> This did not fix my problem.  I even deleted everything and reinstalled.  I
> ran a cygwin -s -v and put it at the bottom.

You have two version of cygwin1.dll on your path. Delete
C:\WINNT\System32\cygwin1.dll

You also have a C:\WINNT\System32\cygwin.dll -  I guess
this must be a hand-installed copy of cygwin1.dll. I
don't think it should be causing your problem, but it
shouldn't be there and will cause confusion. I suggest
deleting this as well.

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple